## eole-ajaxplorer 4.2.3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=ajaxplorer
VERSION=4.2.3
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-ajaxplorer 4.2.3-eole4

=== debian/changelog ===
eole-ajaxplorer (4.2.3-eole4-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c902c30] Ajout du tracking piwik
  * [1df01a5] Merge branch 'patch'

  [ Lionel MORIN ]
  * [41869b7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4db6b8b] Lionel MORIN: Update package since 'debian/eole/2.4/4.2.3-eole3-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 16:27:41 +0100

eole-ajaxplorer (4.2.3-eole3-2) eole-2.4-unstable; urgency=low

  * [fb24137] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2014 17:50:23 +0100

eole-ajaxplorer (4.2.3-eole3-1) eole-2.4-unstable; urgency=low

  [ Philippe ROY ]
  * [e3b62e9] Correction d'un bug sur l'archivage ZIP de dossiers et de fichiers

  [ Mathieu Terroba ]
  * [0e5a1db] Il manquait une virgule dans l'array de définition des plugins

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Nov 2013 15:46:02 +0100

eole-ajaxplorer (4.2.3-eole2-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [acb33ae] Ce fichier n'est plus utile (remplacé par bootstrap_repositories)

  [ Joël Cuissinat ]
  * [0f58494] * bootstrap_plugins.php : %%getVar() pour CreoleLint 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Nov 2013 16:42:51 +0100

eole-ajaxplorer (4.2.3-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Nov 2013 09:44:42 +0100

## eole-ajaxplorer 4.2.3-eole5

=== debian/changelog ===
eole-ajaxplorer (4.2.3-eole5-2) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [31e7e89] Modification des droits des fichiers d'ajaxplorer (fixes #8257)

  [ EOLE Build Daemon ]
  * [8c4cb1f] Joël Cuissinat: Update package since 'debian/eole/2.4/4.2.3-eole5-1'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2014 11:32:03 +0200

eole-ajaxplorer (4.2.3-eole5-1) eole-2.4-unstable; urgency=low

  [ Philippe ROY ]
  * [c498296] Correctif pour le partage des fichiers
  * [f697705] Prise en compte d'un horus et d'un amonecole (refs #4919)

  [ Arnaud Fornerot ]
  * [b4d9a68] gestion du repository sur scribe / horus / amonecole (fixes #7962)
  * [1389007] ignorer l'erreur si non presence de la sonde piwik (fixes #8250)
  * [866a909] Merge branch 'patch'

  [ Joël Cuissinat ]
  * [4cf5704] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e65fa9] Joël Cuissinat: Update package since 'debian/eole/2.4/4.2.3-eole4-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 May 2014 17:59:58 +0200

=== debian/control ===
Source: eole-ajaxplorer
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ajaxplorer
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ajaxplorer/repository

Package: eole-ajaxplorer
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Ajaxplorer "EOLE".
 Ajaxplorer est un gestionnaire de fichiers en ligne.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: ajaxplorer-apps
Architecture: all
Depends: ${misc:Depends}, php5-gd
Description: Sources pour Ajaxplorer "EOLE".
 Ajaxplorer est un gestionnaire de fichiers en ligne.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
